body {margin: 0;
    background-image: url("https://i.pinimg.com/originals/13/7c/19/137c19562f34c68e0e849befa966463f.jpg");

}

.hero-image {
    background-image: url("https://i.ya-webdesign.com/images/drawing-bathroom-interior-design-7.png");
    background-color: #b3c0e4;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.button {
    background-color: lightpink;
    border: none;
    color: white;
    padding: 17px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
    background-color: lightpink;
    color: white;
    border: 2px solid pink;
}

.button1:hover {
    background-color: pink;
    color: white;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: lightpink;
}

ul.topnav li {float: right;}

ul.topnav li a {
    display: block;
    color: gray;
    text-align: center;
    padding: 17px 40px;
    text-decoration: none;
    font-family: Arial;
}

ul.topnav li a:hover:not(.active) {background-color: pink;}


ul.topnav li.right {float: left;}

/*First pge*/
.header-banner {
    height: 400px;
    position: relative;
    margin-left: 40px;
    padding-top: 50px;
}
.header-banner .banner-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    height: 100%;
    margin-top: 50px}
.header-banner .banner-content {
    position: relative;
    z-index: 9; }
.header-banner .banner-content .sub-title {
    font-size: 24px;
    color: #EB3656;
    text-transform: uppercase; }
@media (max-width: 767px) {
    .header-banner .banner-content .sub-title {
        font-size: 18px; } }
.header-banner .banner-content .banner-title {
    font-size: 60px; }
.header-banner .banner-content .banner-title span {
    color: #EB3656; }
@media (max-width: 767px) {
    .header-banner .banner-content .banner-title {
        font-size: 38px; } }
.header-banner .banner-content .banner-contact {
    position: relative;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Barlow', sans-serif;
    color: #EB3656;
    text-transform: uppercase;
    margin-left: 70px; }
.header-banner .banner-content .banner-contact::before {
    position: absolute;
    content: '';
    width: 60px;
    height: 2px;
    background-color: #EB3656;
    left: -70px;
    top: 50%;
 }


/*about us*/

.about-area {
        padding-top: 10px;
        padding-bottom: 80px;
        margin-left: 80px;
}
.about-image {
    position: relative; }
.about-image::before {
    position: absolute;
    background-image: url(https://i.pinimg.com/originals/13/7c/19/137c19562f34c68e0e849befa966463f.jpg);
    background-position: center center;
    background-size: 100%;
    width: 400px;
    height: 350px;
    left: 50%;
    top: 50%;
    z-index: -1; }


.about-image .single-image {
    width: 360px; }
.about-image .single-image img {
    width: 100%; }
.about-image .single-image.image-tow {
    margin-top: -200px;
    margin-left: 200px;
    position: relative;
    z-index: 5; }
.about-image .about-btn {
    position: relative;
    margin-left: 180px;
    display: inline-block;
    z-index: 9; }

/*part 2*/
.column6{
    float: left;
    width: 25%;
    padding: 5px;
    margin:5px;
    height: 300px; /* Should be removed. Only for demonstration */

}
.row6:after {
    content: "";
    display: table;
    clear: both;

}
.single-services {
    padding: 30px 30px;
    background-color: #fff;
    margin-left: 50px;
 }

.single-services .services-icon i {
    font-size: 52px;
    color: #EB3656;
}
.single-services .services-content .services-title {
    font-size: 22px;
    font-weight: 600;
    font-family: 'Barlow', sans-serif;
 }

.single-services:hover {
    background-color: #EB3656; }
.single-services:hover .services-icon i {
    color: #fff; }
.single-services:hover .services-content .services-title,
.single-services:hover .services-content p {
    color: #fff; }

/*designers*/
.container {
    position: relative;
    width: 100%;
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: 250px;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.container:hover .image {
    opacity: 0.3;
}

.container:hover .middle {
    opacity: 1;
}

.text {
    background-color:  #EB3656;
    color: white;
    font-size: 18px;
    padding: 16px 32px;
}
.flex-container {
    display: flex;
    justify-content: center;

}

.flex-container > div {
    width: 100%;
    margin: 30px;
    text-align: center;
    font-size: 30px;
}




/*contact*/

.container5{
    border-radius: 5px;
    background-color: #f9eeeb;
    padding: 30px;
}
.col-255{
    float: left;
    width: 25%;
    margin-top: 7px;
}
.col-755{
    float: left;
    width: 75%;
    margin-top: 6px;
}

.row5:after{
    content: "";
    display: table;
    clear: both;
}
@media screen and (max-width: 600px) {
    .col-255, .col-755, input[type=submit]{
        width: 100%;
        margin-top: 0;
    }
}
input[type=text], select, textarea{
    width: 80%;
    padding: 12px;
    border: 1px solid #c6c8ca;
    border-radius: 4px;
    resize: vertical;
}
label{
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit]{
    background-color: #EB3656;
    color: white;
    margin-top: 20px;
    padding: 23px 32px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    float: left;
    margin-left: 600px;

}
input[type=submit]:hover{
    background-color:#EB3656;
}

.container9 {
    position: relative;
    width: 80%;

}


